<!DOCTYPE html>
<html>
    <head>
        <script src="node_modules/phaser/dist/phaser.min.js"></script>
        <script
        type="text/javascript"
        src="https://github.com/jdotrjs/phaser3-nineslice/releases/download/v0.3.7/nineslice.js"
      ></script>
    </head>
    <body>
        <div id="app"></div>>
    </body>

    <script src="scripts/index.js"></script>
</html>